-- --------------------------------------------
-- Mitigator additions changes for responses --
-----------------------------------------------

ALTER TABLE `ic_response` 
CHANGE COLUMN `positive` `positive` TINYINT(1) NOT NULL DEFAULT '0' ,
CHANGE COLUMN `submitted` `submitted` TINYINT(1) NOT NULL DEFAULT '0' ,
ADD COLUMN `status` TINYINT(1) NULL AFTER `submitted`;
